Subject: bug#50487: Image :map area is not correct in Windows HiDPI environment

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 25 Aug 2022 16:38:48 +0200

tsuucat <[email-masked]> writes:

> After more investigation, it seems that this is not a problem limited
> to the Windows High DPI environment. Because the function `find_hot_spot` 
> does not take :scale value into account, the area appears to be misaligned.
>
> Either find_hot_spot needs to be adapted to take :scale into account, or we 
> need to document that :map only works well when :scale is 1.0.

I've now mentioned image transforms and :scale in the :map node in the
manual in Emacs 29.